.search-bar{
    width: 35% !important;
}

.search-bar input:focus {
    outline: none !important;
}

.nav-link {
    padding: 0 0.6rem !important;
}

.header a {
    text-decoration: none !important;
    color: white !important;
}

.header a small {
    font-size: smaller !important;
    letter-spacing: 1.2px !important;
}

.cart-number {
    position: absolute;
    white-space: nowrap;
    line-height: 18px;
    height: 18px;
    padding: 0 6px;
    font-size: 12px;
    font-weight: 700;
    border-radius: 50%;
    text-align: center;
    color: #111;
    background: #d2a813;
    top: 0;
    right: -6px;
}

.icon-style {
    margin-bottom: -8px !important;
    padding-right: 1px !important;
}

.header a:hover {
    color: #d2a813 !important;
}

.dropdown-toggle::after {
    display: none !important;
}

#profile-btn:hover+#borderbottom {
    display: block !important;
}

.highlight {
    bottom: -10px !important;
    position: absolute !important;
    width: 60px !important;
    border-bottom: 4px solid #d2a813 !important;
    right: -8px !important;
}

@keyframes slideDown {
    0% {
        transform: translateY(-100%);
    }

    50% {
        transform: translateY(8%);
    }

    65% {
        transform: translateY(-4%);
    }

    80% {
        transform: translateY(4%);
    }

    95% {
        transform: translateY(-2%);
    }

    100% {
        transform: translateY(0%);
    }
}

.dropdown-menu[data-bs-popper] {
    top: 110% !important;
    left: -50% !important;
    margin-top: 2px !important;
    animation: slideDown .8s ease;
    -webkit-animation: slideDown .8s ease;
}

.dropdown-menu:hover {
    display: block !important;
}

.dropdown-menu {
    background-color: #212529 !important;
    min-width: 8rem !important;
    border-radius: 0 0 8px 8px !important;
    font-size: smaller;
    font-weight: 500 !important;
    letter-spacing: 1.2px;
}

.header .dropdown-menu .dropdown-item-text:hover {
    font-weight: 600 !important;
    background: linear-gradient(to bottom, rgba(245, 245, 245, 0.1) 10%, #d2a813 100%);
    background-clip: text;
    -webkit-text-fill-color: transparent !important;
    transform: scale(1.05) !important;
    -webkit-transform: scale(1.05) !important;
}

.dropdown-divider {
    border-top: 2px solid #d2a813;
}

@media only screen and (max-width:768px) {
    .search-bar input, .header form {
        width: 50% !important;
    }

    .header .navbar-brand img {
        width: 6vw !important;
    }
}